#lead {
  position: relative;
  padding: 15vw 0 20vw;
  text-align: center;
}
#lead::before {
  content: "";
  position: absolute;
  right: 0;
  top: 90vw;
  background: var(--cl4);
  width: 27vw;
  height: 50vw;
}
#lead .group-ttl h2 {
  display: inline-block;
}
#lead .group-ttl h2 > small {
  display: block;
  font-size: 4vw;
  line-height: 1.2;
  letter-spacing: 0.2em;
}
#lead .group-ttl h2 span {
  display: block;
  position: relative;
  font-size: 7vw;
  line-height: 1.2;
  margin: 1vw 0 0;
  letter-spacing: 0;
}
#lead .group-ttl h2 span small {
  font-size: 4.5vw;
}
#lead .group-ttl h2 span::before,
#lead .group-ttl h2 span:after {
  content: "";
  position: absolute;
  background: url("../img/shared/ttl_line.png") no-repeat center/100% auto;
  width: 29px;
  height: 6.5px;
  top: 3vw;
  bottom: 0;
  margin: auto 0;
}
#lead .group-ttl h2 span::before {
  right: calc(100% + 2vw);
}
#lead .group-ttl h2 span::after {
  left: calc(100% + 2vw);
}
#lead .loopslider {
  position: relative;
  z-index: 2;
  margin: 12vw 0 0;
}
#lead .loopslider ul {
  animation-duration: 70s;
}
#lead .loopslider ul li {
  width: 52vw;
  margin: 0 1vw;
}
#lead .loopslider ul li:nth-child(even) {
  margin-top: 12vw;
}
#lead .ttl-en {
  color: var(--cl2);
  text-transform: uppercase;
  line-height: 1.2;
  margin: 10vw 0 0;
  font-size: 6vw;
}
#lead h3 {
  font-size: 7.5vw;
  line-height: 1.2;
  margin: 3vw 0 0;
  letter-spacing: 0.1em;
}
#lead h3 small {
  font-size: 6.5vw;
}
#lead .txt {
  margin: 10vw var(--wrapPadding2) 0;
  text-align: justify;
}
#lead .txt + .txt {
  margin-top: 25px;
}
@media screen and (min-width: 768px) {
  #lead {
    padding: 127px 0 100px;
  }
  #lead::before {
    right: 47px;
    top: 745px;
    width: 203px;
    height: 380px;
  }
  #lead .group-ttl h2 {
    text-align: left;
  }
  #lead .group-ttl h2 > small {
    font-size: 35px;
  }
  #lead .group-ttl h2 span {
    font-size: 65px;
    margin: 7px 0 0;
  }
  #lead .group-ttl h2 span small {
    font-size: 45px;
  }
  #lead .group-ttl h2 span::before,
  #lead .group-ttl h2 span:after {
    width: 58px;
    height: 13px;
    top: 26px;
  }
  #lead .group-ttl h2 span::before {
    right: calc(100% + 31px);
  }
  #lead .group-ttl h2 span::after {
    left: calc(100% + 31px);
  }
  #lead .loopslider {
    margin: 100px 0 0;
  }
  #lead .loopslider ul li {
    width: 389px;
    margin: 0 9px;
  }
  #lead .loopslider ul li:nth-child(even) {
    margin-top: 86px;
  }
  #lead .ttl-en {
    margin: 73px 0 0;
    font-size: 30px;
  }
  #lead h3 {
    font-size: 40px;
    margin: 15px 0 0;
    letter-spacing: 0.2em;
  }
  #lead h3 small {
    font-size: 30px;
  }
  #lead .txt {
    margin: 73px 0 0;
    text-align: inherit;
  }
  #lead .txt + .txt {
    margin-top: 30px;
  }
}

#point .set1 .img {
  height: 100vh;
  width: 100%;
  -webkit-mask-image: url("../img/concept/point_mask.png");
  mask-image: url("../img/concept/point_mask.png");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background: url("../img/concept/point_mask.png") no-repeat center;
}
@media screen and (max-width: 767px) {
  #point .set1 .img img {
    -o-object-position: 30% center;
    object-position: 30% center;
  }
}
#point .set2 {
  padding: 20vw 0;
}
#point .set2 h2 {
  text-align: center;
  font-size: 9vw;
  line-height: 1.2;
  letter-spacing: 0;
  padding: 0 0 10vw;
  background: url("../img/shared/ttl_line.png") no-repeat bottom center/40px
    auto;
}
#point .set2 h2 small {
  font-size: 7vw;
}
#point .set2 .group {
  margin: 15vw -7vw 0 -3vw;
  position: relative;
  padding: 17vw 0 30vw 12vw;
}
#point .set2 .group .line {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -6vw;
  width: 15vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
#point .set2 .group .line::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 1px;
  top: 12vw;
  border-left: 1px dashed;
  bottom: 10vw;
}
#point .set2 .group .line img {
  z-index: 2;
  position: relative;
}
#point .set2 .group .line .icon {
  position: sticky;
  top: 20px;
  margin: 0 0 20vw;
  width: 70%;
}
#point .set2 .group .row .img {
  margin: 8vw 0 0;
}
#point .set2 .group .row .group-content .stt {
  text-transform: uppercase;
  color: var(--cl2);
  position: relative;
}
#point .set2 .group .row .group-content .stt span {
  position: relative;
  z-index: 2;
  display: inline-block;
  font-size: 10vw;
  line-height: 1.2;
  text-align: center;
}
#point .set2 .group .row .group-content .stt span small {
  font-size: 6vw;
  display: block;
  line-height: 1;
}
#point .set2 .group .row .group-content .stt::before {
  content: "";
  position: absolute;
  width: 1px;
  background: #3d2707;
  height: 20vw;
  transform: rotate(45deg);
  right: 0;
  bottom: -9vw;
  left: 15vw;
}
#point .set2 .group .row .group-content .inner {
  margin: 8vw 0 0;
}
#point .set2 .group .row .group-content .inner h3 {
  font-size: 7vw;
  line-height: 1.5;
  letter-spacing: 0;
  margin: 0 0 6vw 0;
}
#point .set2 .group .row .group-content .inner h3 small {
  font-size: 6vw;
}
#point .set2 .group .row .group-content .inner .txt {
  text-align: justify;
}
#point .set2 .group .row + .row {
  margin-top: 15vw;
}
@media screen and (min-width: 768px) {
  #point .set2 {
    padding: 153px 0 155px;
  }
  #point .set2 .wrap {
    width: 1200px;
  }
  #point .set2 h2 {
    font-size: 65px;
    line-height: 76px;
    letter-spacing: 0.12em;
    padding: 0 0 57px;
    background: url("../img/shared/ttl_line.png") no-repeat bottom center;
  }
  #point .set2 h2 small {
    font-size: 45px;
  }
  #point .set2 .group {
    margin: 145px 0 0;
    padding: 133px 0 243px;
  }
  #point .set2 .group .line {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 200px;
  }
  #point .set2 .group .line::before {
    top: 111px;
    border-left: 2px dashed;
    bottom: 50px;
  }
  #point .set2 .group .line img {
    z-index: 2;
    position: relative;
  }
  #point .set2 .group .line .icon {
    top: 110px;
    margin: 0 0 250px;
    width: auto;
  }
  #point .set2 .group .row {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
  }
  #point .set2 .group .row .img {
    width: calc(50% - 50px);
    height: 380px;
    margin: 96px 0 0;
  }
  #point .set2 .group .row .group-content {
    width: 452px;
    margin: 0 100px 0 0;
  }
  #point .set2 .group .row .group-content .stt span {
    font-size: 50px;
  }
  #point .set2 .group .row .group-content .stt span small {
    font-size: 30px;
    margin: 0 0 -1px;
  }
  #point .set2 .group .row .group-content .stt::before {
    height: 150px;
    bottom: -62px;
    left: 72px;
  }
  #point .set2 .group .row .group-content .inner {
    width: 356px;
    margin: 6px 0 0 auto;
  }
  #point .set2 .group .row .group-content .inner h3 {
    font-size: 35px;
    line-height: 46px;
    letter-spacing: 0.12em;
    margin: 0 -30px 37px 0;
  }
  #point .set2 .group .row .group-content .inner h3 small {
    font-size: 28px;
  }
  #point .set2 .group .row + .row {
    margin-top: 106px;
  }
  #point .set2 .group .row:nth-of-type(even) {
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin-top: 127px;
  }
  #point .set2 .group .row:nth-of-type(even) .img {
    margin-top: 0;
  }
  #point .set2 .group .row:nth-of-type(even) .group-content {
    margin: 13px 0 0 96px;
  }
}

#space {
  background: url("../img/shared/bg3.jpg");
  color: #fff;
  position: relative;
}
#space .space-slider .img {
  height: 120vw;
}
#space .right {
  padding: 12vw var(--wrapPadding) 15vw;
}
#space .right .ttl-en {
  color: #eab03d;
  font-size: 6vw;
  line-height: 1.5;
}
#space .right h2 {
  font-size: 7vw;
  line-height: 1.3;
  letter-spacing: 0.12em;
  margin: 5vw 0 0;
}
#space .right h2 small {
  font-size: 5vw;
}
#space .right .txt {
  margin: 7vw 0 0;
}
#space .right .txt + .txt {
  margin-top: 25px;
}
#space .right .space-thumb {
  display: flex;
  justify-content: center;
  gap: 2vw;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #space .right .space-thumb {
    position: absolute;
    top: 106vw;
    right: 3vw;
  }
}
#space .right .space-thumb .thumb {
  cursor: pointer;
  position: relative;
  width: 22vw;
}
#space .right .space-thumb .thumb .on {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: all 0.5s;
}
#space .right .space-thumb .thumb.active .on {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  #space {
    display: flex;
  }
  #space .space-slider {
    width: 50%;
  }
  #space .space-slider .img {
    height: 875px;
  }
  #space .right {
    width: 50%;
    box-sizing: border-box;
    padding: 95px 0 57px 91px;
  }
  #space .right .ttl-en {
    font-size: 30px;
  }
  #space .right h2 {
    font-size: 35px;
    line-height: 46px;
    margin: 28px 0 0;
  }
  #space .right h2 small {
    font-size: 28px;
  }
  #space .right .txt {
    margin: 43px 0 0;
  }
  #space .right .txt + .txt {
    margin-top: 30px;
  }
  #space .right .space-thumb {
    justify-content: flex-start;
    margin: 52px 0 0 -5px;
    gap: 20px;
  }
  #space .right .space-thumb .thumb {
    width: auto;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #space .right .space-thumb .thumb:hover .on {
    opacity: 1;
  }
}

#lunch_course {
  padding: 25px 0 0;
}
@media screen and (max-width: 767px) {
  #lunch_course .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#lunch_course .sub-txt {
  margin: 0 0 10vw;
}
#lunch_course .img {
  margin: 0 0 7vw;
}
#lunch_course .row1 .group-ttl {
  text-align: center;
}
#lunch_course .row1 .group-ttl .sub-ttl {
  margin: 0 0 0 auto;
  width: 40vw;
}
#lunch_course .row1 .txt {
  text-align: justify;
  margin: 8vw var(--wrapPadding2) 0;
}
#lunch_course .row2 {
  margin: 10vw 10vw 0;
}
#lunch_course .row2 .sub-txt2 {
  text-align: right;
  margin: 0 0 3vw;
}
#lunch_course .row2 .box {
  position: relative;
  background: rgba(93, 67, 46, 0.15);
  padding: 8vw 0;
  text-align: center;
}
#lunch_course .row2 .box::before {
  content: "";
  position: absolute;
  top: 2vw;
  left: 2vw;
  right: 2vw;
  bottom: 2vw;
  border: 1px solid;
}
#lunch_course .row2 .box dl {
  line-height: 1;
}
#lunch_course .row2 .box dl dt {
  font-size: 6vw;
}
#lunch_course .row2 .box dl dd {
  margin: 1vw 0 0;
  font-size: 4vw;
  letter-spacing: 0.12em;
}
#lunch_course .row2 .box .tit {
  font-size: 4vw;
  line-height: 1.5;
  margin: 6vw 0 0;
}
#lunch_course .row2 .box .tit span {
  padding: 0 8vw;
  background:
    url("../img/concept/lunch_course_line.png") no-repeat center left/8vw auto,
    url("../img/concept/lunch_course_line.png") no-repeat center right/8vw auto;
  display: inline-block;
}
#lunch_course .row2 .box .txt {
  margin: 6vw 0 0;
}
@media screen and (min-width: 768px) {
  #lunch_course {
    min-height: 891px;
    box-sizing: border-box;
  }
  #lunch_course .wrap {
    width: 1200px;
  }
  #lunch_course .sub-txt {
    margin: 0 0 64px;
  }
  #lunch_course .img {
    position: absolute;
    bottom: 0;
    right: calc(50% - 98px);
    height: 475px;
    width: 689px;
    max-width: calc(50% + 89px);
    margin: 0;
  }
  #lunch_course .row1 {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 70px;
  }
  #lunch_course .row1 .group-ttl {
    position: relative;
    width: 351px;
    text-align: left;
  }
  #lunch_course .row1 .group-ttl .sub-ttl {
    margin: 0 0 -5px auto;
    width: 218px;
  }
  #lunch_course .row1 .txt {
    width: 530px;
    margin: 60px 0 30px;
  }
  #lunch_course .row2 {
    margin: 54px 0 0 calc(50% + 151px);
    width: 350px;
  }
  #lunch_course .row2 .sub-txt2 {
    margin: 0 0 14px;
  }
  #lunch_course .row2 .box {
    padding: 43px 0 37px;
  }
  #lunch_course .row2 .box::before {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  #lunch_course .row2 .box dl dt {
    font-size: 28px;
  }
  #lunch_course .row2 .box dl dd {
    margin: 5px 0 0;
    font-size: 20px;
  }
  #lunch_course .row2 .box .tit {
    font-size: 20px;
    margin: 32px 0 0;
  }
  #lunch_course .row2 .box .tit span {
    padding: 0 50px;
    background:
      url("../img/concept/lunch_course_line.png") no-repeat center left,
      url("../img/concept/lunch_course_line.png") no-repeat center right;
  }
  #lunch_course .row2 .box .txt {
    margin: 25px 0 0;
  }
}

#lunch_alacarte {
  margin: 20vw 0 0;
  position: relative;
  overflow: hidden;
}
#lunch_alacarte::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: calc(100% - 4vw);
  border: 3px solid #494441;
}
#lunch_alacarte::after {
  content: "";
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: calc(100% - 4vw - 10px);
  border: 1px solid #494441;
}
#lunch_alacarte .box {
  position: relative;
  z-index: 2;
  margin: 0 6vw;
  padding: 15vw 0;
}
#lunch_alacarte .box .group-ttl {
  margin: 0 0 10vw;
}
#lunch_alacarte .box .group-ttl .ttl-en {
  text-transform: uppercase;
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--cl2);
  margin: 0 0 3vw;
  text-align: center;
}
#lunch_alacarte .box .group-ttl h2 {
  line-height: 1.2;
  padding: 0 0 1vw;
  text-align: center;
  position: relative;
}
#lunch_alacarte .box .group-ttl h2 span {
  font-size: 7.5vw;
}
#lunch_alacarte .box .group-ttl h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 19vw;
  width: 100vw;
  border-bottom: 1px solid;
}
#lunch_alacarte .box .lunch_alacarte-slider .slick-dots {
  left: 0;
  right: 0;
  bottom: 5vw;
  justify-content: center;
}
#lunch_alacarte .box .lunch_alacarte-slider .slick-arrow {
  top: 40vw;
}
#lunch_alacarte .box .lunch_alacarte-slider .slick-arrow.slick-prev {
  left: 0;
}
#lunch_alacarte .box .lunch_alacarte-slider .slick-arrow.slick-next {
  right: 0;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content {
  margin: 0 10vw 10vw;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl {
  line-height: 1;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dt {
  letter-spacing: 0.2em;
  font-size: 7vw;
  margin: 0 0 5vw;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dd {
  letter-spacing: 0.2em;
  font-size: 6vw;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dd small {
  font-size: 5vw;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content .notice {
  line-height: 1.5;
  margin: 1px 0 0;
}
#lunch_alacarte .box .lunch_alacarte-slider .item .group-content .txt {
  margin: 7vw 0 0;
  line-height: 1.875;
}
@media screen and (min-width: 768px) {
  #lunch_alacarte {
    margin: 127px 0 0;
  }
  #lunch_alacarte::before {
    width: 1350px;
    max-width: calc(100% - 20px);
  }
  #lunch_alacarte::after {
    top: 10px;
    bottom: 10px;
    width: 1330px;
    max-width: calc(100% - 40px);
  }
  #lunch_alacarte .box {
    width: 1200px;
    max-width: calc(100% - 60px);
    margin: 0 auto;
    padding: 169px 0 111px;
  }
  #lunch_alacarte .box .group-ttl {
    position: absolute;
    right: calc(50% + 234px);
    top: 100px;
    z-index: 2;
    margin: 0;
  }
  #lunch_alacarte .box .group-ttl .ttl-en {
    font-size: 30px;
    margin: 0 0 13px;
    text-align: right;
  }
  #lunch_alacarte .box .group-ttl h2 {
    padding: 0 0 8px;
    text-align: right;
  }
  #lunch_alacarte .box .group-ttl h2 span {
    font-size: 40px;
  }
  #lunch_alacarte .box .group-ttl h2:after {
    right: 0;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .slick-dots {
    width: calc(50% + 62px);
    right: 0;
    left: auto;
    bottom: 30px;
    justify-content: flex-start;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .slick-arrow {
    top: 222px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .slick-arrow.slick-prev {
    left: 0;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .slick-arrow.slick-next {
    right: 25px;
    background-image: url("../img/shared/right2.png");
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .img {
    width: calc(50% + 100px);
    height: 510px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .group-content {
    width: 400px;
    margin: 0 0 13px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dt {
    font-size: 40px;
    margin: 0 0 24px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dd {
    font-size: 35px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .group-content dl dd small {
    font-size: 25px;
  }
  #lunch_alacarte .box .lunch_alacarte-slider .item .group-content .txt {
    margin: 46px 0 0;
  }
}

#reservation {
  margin: 20vw 0 0;
}
@media screen and (max-width: 767px) {
  #reservation .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#reservation .box {
  background: var(--cl4);
  padding: 10vw 0;
  text-align: center;
}
#reservation .box .ttl-en {
  text-transform: uppercase;
  font-size: 6vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--cl2);
  margin: 0 0 2vw;
}
#reservation .box h2 {
  font-size: 6vw;
  letter-spacing: 0.12em;
  line-height: 1.5;
}
#reservation .box .txt {
  margin: 7vw 0 0;
}
#reservation .box .txt2 {
  text-decoration: underline;
  text-underline-offset: 4px;
  margin: 25px 0 0;
}
#reservation .box .txt2 + .txt {
  margin-top: 25px;
}
#reservation .box .group-tel-btn {
  margin: 8vw 6vw 0;
}
#reservation .box .group-tel-btn .group-tel {
  padding: 0 0 4vw;
  border-bottom: 1px dotted;
}
#reservation .box .group-tel-btn .group-tel .note-tel {
  font-size: 11px;
  line-height: 1.2;
  margin: 5px 0 0;
  letter-spacing: 0;
}
#reservation .box .group-tel-btn .btn-line {
  margin: 6vw auto 0;
  width: 277px;
}
#reservation .box .group-tel-btn .btn-line a {
  padding: 18.5px 10px 19px 0;
  font-size: 19px;
}
#reservation .box .group-tel-btn .btn-line a:after {
  width: 6px;
  height: 8px;
}
#reservation .box .box-notice {
  margin: 10vw var(--wrapPadding3) 0;
  border: 1px solid;
  padding: 8vw 0;
}
#reservation .box .box-notice .tit {
  text-align: center;
  font-size: 4.67vw;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  #reservation .box .box-notice .tit {
    text-decoration: underline;
    text-underline-offset: 5px;
  }
}
#reservation .box .box-notice .txt {
  text-align: center;
  margin: 6vw 0 0;
}
@media screen and (min-width: 768px) {
  #reservation {
    margin: 129px 0 0;
  }
  #reservation .box {
    padding: 65px 0 79px;
  }
  #reservation .box .ttl-en {
    font-size: 30px;
    margin: 0 0 6px;
  }
  #reservation .box h2 {
    font-size: 30px;
  }
  #reservation .box .txt {
    margin: 47px 0 0;
  }
  #reservation .box .txt2 {
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0;
  }
  #reservation .box .txt2 + .txt {
    margin-top: 30px;
  }
  #reservation .box .group-tel-btn {
    display: flex;
    align-items: center;
    margin: 35px auto 0;
    width: 800px;
  }
  #reservation .box .group-tel-btn .group-tel {
    padding: 15px 0 12px;
    width: 400px;
    border-bottom: 0;
    border-right: 1px dotted;
  }
  #reservation .box .group-tel-btn .group-tel .tel .sub-tel {
    margin: 0 0 5px;
  }
  #reservation .box .group-tel-btn .group-tel .tel span {
    font-size: 36px;
  }
  #reservation .box .group-tel-btn .group-tel .tel span::before {
    width: 21px;
    height: 21px;
  }
  #reservation .box .group-tel-btn .group-tel .note-tel {
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.05em;
  }
  #reservation .box .group-tel-btn .btn-line {
    margin: 0 0 0 34px;
  }
  #reservation .box .box-notice {
    margin: 55px auto 0;
    width: 700px;
    box-sizing: border-box;
    padding: 52px 45px 51px 45px;
  }
  #reservation .box .box-notice .tit {
    text-align: right;
    width: 327px;
    border-bottom: 1px solid;
    font-size: 20px;
    line-height: 1.2;
    padding: 0 0 3px;
  }
  #reservation .box .box-notice .txt {
    margin: 27px 0 0;
  }
}

#bnr {
  margin: 20vw 0 0;
  padding: 0 0 20vw;
}
@media screen and (max-width: 767px) {
  #bnr .wrap {
    padding: 0 var(--wrapPadding3);
  }
}
#bnr .tit {
  font-size: 6vw;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.12em;
}
#bnr h2 {
  font-size: 9vw;
  line-height: 1.4;
  text-align: center;
  margin: 0 0 7vw;
}
#bnr h2 span {
  display: inline-block;
  letter-spacing: 0.12em;
  padding: 0 12vw;
  background:
    url("../img/shared/ttl_line.png") no-repeat left center/9vw auto,
    url("../img/shared/ttl_line.png") no-repeat right center/9vw auto;
}
#bnr h2 small {
  font-size: 7vw;
}
@media screen and (max-width: 767px) {
  #bnr .flex .bnr + .bnr {
    margin-top: 8vw;
  }
}
#bnr .flex .bnr a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  position: relative;
  display: block;
}
#bnr .flex .bnr a img {
  opacity: 1 !important;
}
#bnr .flex .bnr a:after {
  content: "";
  position: absolute;
  bottom: 5vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: url("../img/concept/bnr_arrow.png") no-repeat center/100% auto;
  width: 8vw;
  height: 8vw;
}
#bnr .flex .bnr .group-ttl {
  position: absolute;
  left: 0;
  right: 0;
  top: 20vw;
  font-size: 6vw;
  line-height: 1.5;
}
#bnr .flex .bnr .group-ttl .ttl-en {
  color: #eab03d;
  margin: 0 0 1vw;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
#bnr .flex .bnr .group-ttl .ttl {
  letter-spacing: 0.12em;
}
@media screen and (min-width: 768px) {
  #bnr {
    margin: 119px 0 0;
    padding: 0 0 139px;
  }
  #bnr .wrap {
    width: 1200px;
  }
  #bnr .tit {
    font-size: 35px;
    width: 634px;
    text-align: left;
    margin: 0 auto;
  }
  #bnr h2 {
    font-size: 65px;
    margin: -3px 0 42px;
  }
  #bnr h2 span {
    padding: 0 95px;
    background:
      url("../img/shared/ttl_line.png") no-repeat left center,
      url("../img/shared/ttl_line.png") no-repeat right center;
  }
  #bnr h2 small {
    font-size: 45px;
  }
  #bnr .flex {
    display: flex;
    justify-content: space-between;
  }
  #bnr .flex .bnr {
    width: calc(50% - 20px);
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #bnr .flex .bnr a:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) {
  #bnr .flex .bnr a:after {
    bottom: 34px;
    width: 47px;
    height: 47px;
  }
  #bnr .flex .bnr .img {
    height: 400px;
  }
  #bnr .flex .bnr .group-ttl {
    top: 150px;
    font-size: 30px;
  }
  #bnr .flex .bnr .group-ttl .ttl-en {
    margin: 0 0 6px;
  }
}
